@font-face {
    font-family: 'zamana';
    src: url('http://bayanbox.ir/download/5401511090884045975/zamana.eot');
    src: url('http://bayanbox.ir/download/5401511090884045975/zamana.eot?') format('embedded-opentype'),
    url('http://bayanbox.ir/download/1205253550167338212/zamana.woff') format('woff'),
    url('http://bayanbox.ir/download/6686642237284159773/zamana.ttf') format('truetype'),
    url('http://bayanbox.ir/download/7294108597512673313/zamana.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "zamana";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    text-align: center;
    padding: 8px 2px;
}

.icon-linkedin-circled:before { content: '\e800'; } /* '' */
.icon-instagram:before { content: '\e801'; } /* '' */
.icon-vimeo-circled:before { content: '\e802'; } /* '' */
.icon-twitter-circled:before { content: '\e803'; } /* '' */
.icon-facebook-circled:before { content: '\e804'; } /* '' */
.icon-gplus-circled:before { content: '\e805'; } /* '' */
.icon-facebook:before { content: '\e806'; } /* '' */
.icon-vimeo-squared:before { content: '\e807'; } /* '' */
.icon-twitter-squared:before { content: '\e808'; } /* '' */
.icon-gplus:before { content: '\e809'; } /* '' */
.icon-linkedin:before { content: '\e80a'; } /* '' */
.icon-facebook-squared:before { content: '\e80b'; } /* '' */
.icon-twitter:before { content: '\e80c'; } /* '' */
.icon-gplus-squared:before { content: '\e80d'; } /* '' */
.icon-search:before { content: '\e80e'; } /* '' */
.icon-heart:before { content: '\e80f'; } /* '' */
.icon-heart-empty:before { content: '\e810'; } /* '' */
.icon-left-open:before { content: '\e811'; } /* '' */
.icon-chat:before { content: '\e812'; } /* '' */
.icon-quote-right:before { content: '\e813'; } /* '' */
.icon-quote-left:before { content: '\e814'; } /* '' */
.icon-share:before { content: '\e815'; } /* '' */
.icon-bookmark:before { content: '\e816'; } /* '' */
.icon-link:before { content: '\e817'; } /* '' */
.icon-link-ext:before { content: '\e818'; } /* '' */
.icon-home:before { content: '\e819'; } /* '' */
.icon-mail-alt:before { content: '\e81a'; } /* '' */
.icon-pinterest-circled:before { content: '\e81b'; } /* '' */
.icon-linkedin-squared:before { content: '\e81c'; } /* '' */
.icon-instagramm:before { content: '\e81d'; } /* '' */
.icon-rss:before { content: '\e81e'; } /* '' */
.icon-folder-open-empty:before { content: '\e81f'; } /* '' */
.icon-menu:before { content: '\e820'; } /* '' */
.icon-left-dir:before { content: '\e821'; } /* '' */
.icon-angle-left:before { content: '\e822'; } /* '' */
.icon-angle-double-left:before { content: '\e823'; } /* '' */
.icon-rss-squared:before { content: '\e824'; } /* '' */
.icon-bookmark-empty:before { content: '\e825'; } /* '' */
.icon-export:before { content: '\e826'; } /* '' */
.icon-comment-empty:before { content: '\e827'; } /* '' */
.icon-chat-empty:before { content: '\e828'; } /* '' */
.icon-mail:before { content: '\e829'; } /* '' */
.icon-star-empty:before { content: '\e82a'; } /* '' */
.icon-star:before { content: '\e82b'; } /* '' */
.icon-plus:before { content: '\e82c'; } /* '' */
.icon-info:before { content: '\e82d'; } /* '' */
